- drbd-udev package has been removed, don't R it
authorJan Rękorajski <baggins@pld-linux.org>
Sun, 3 Nov 2013 11:28:13 +0000 (12:28 +0100)
committerJan Rękorajski <baggins@pld-linux.org>
Sun, 3 Nov 2013 11:28:13 +0000 (12:28 +0100)
ganeti.spec

index dc9bac6..94bad28 100644 (file)
@@ -56,7 +56,6 @@ Requires(post,preun): /sbin/chkconfig
 Requires(post,preun,postun):   systemd-units >= 38
 Requires:      bridge-utils
 Requires:      drbdsetup >= 8.0.12
-Requires:      drbd-udev
 Requires:      iproute2
 Requires:      iputils-arping
 Requires:      lvm2
This page took 0.069792 seconds and 4 git commands to generate.